<?php
session_start();
if(!isset($_SESSION['titles']) || !isset($_SESSION['positions'])|| !isset($_SESSION['usernames'])){
}

$con=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_dianaold");
if(isset($_POST['Submit'])) {	
$lorrynumb = $_REQUEST['lorrynumber'];
//$drvshotname = $_REQUEST['drivershortnm'];
//$contactnum = $_REQUEST['contactnumber'];
//$rmks= $_REQUEST["comnt"];


$result = mysqli_query($con,"insert into delivery_vehicles(vehicle_number)values('$lorrynumb')");
header("Location: vtprstdvsnotes.php");
}
?>	